[Desktop Entry]
Encoding=UTF-8
Name=Windows
Name[af]=Windows
Name[am]=መስኮቶች
Name[ar]=النوافذ
Name[az]=Pəncələr
Name[be]=Вокны
Name[be@latin]=Vokny
Name[bg]=Прозорци
Name[bn]=উইন্ডো
Name[bn_IN]=উইন্ডো
Name[br]=Prenestroù
Name[bs]=Prozori
Name[ca]=Finestres
Name[cs]=Okna
Name[cy]=Ffenestri
Name[da]=Vinduer
Name[de]=Fenster
Name[dz]=སྒོ་སྒྲིག་ཚུ།
Name[el]=Παράθυρα
Name[en_CA]=Windows
Name[en_GB]=Windows
Name[es]=Ventanas
Name[et]=Aknad
Name[eu]=Leihoak
Name[fa]=پنجره‌ها
Name[fi]=Ikkunat
Name[fr]=Fenêtres
Name[ga]=Fuinneoga
Name[gl]=Ventás
Name[gu]=વિન્ડો
Name[he]=חלונות
Name[hi]=विंडोज़
Name[hr]=Windows
Name[hu]=Ablakok
Name[id]=Jendela
Name[is]=Gluggar
Name[it]=Finestre
Name[ja]=ウィンドウ
Name[ka]=ფანჯრები
Name[ko]=창
Name[ku]=Pencere
Name[lt]=Langai
Name[lv]=Logi
Name[mg]=Windows
Name[mk]=Прозорци
Name[ml]=ജാലകങ്ങള്
Name[mn]=Цонх
Name[mr]=विंडोज
Name[ms]=Tetingkap
Name[nb]=Vinduer
Name[ne]=विन्डोहरु
Name[nl]=Vensters
Name[nn]=Vindauge
Name[nso]=Mafesetere
Name[oc]=Fenèstras
Name[or]=ୱିଣ୍ଡୋ
Name[pa]=ਵਿੰਡੋ
Name[pl]=Okna
Name[pt]=Janelas
Name[pt_BR]=Janelas
Name[ro]=Ferestre
Name[ru]=Окна
Name[si]=කවුළු
Name[sk]=Okná
Name[sl]=Okna
Name[sq]=Dritaret
Name[sr]=Прозори
Name[sr@Latn]=Prozori
Name[sv]=Fönster
Name[ta]=சாளரங்கள்
Name[th]=หน้าต่าง
Name[tr]=Pencereler
Name[uk]=Вікна
Name[vi]=Cửa sổ
Name[wa]=Purneas
Name[xh]=U-Windows
Name[zh_CN]=窗口
Name[zh_HK]=視窗
Name[zh_TW]=視窗
Name[zu]=Windows
Comment=Set your window properties
Comment[ar]=اضبط خصائص نافذتك
Comment[be]=Усталяваць уласьцівасьці вакна
Comment[be@latin]=Kanfihuruj ułaścivaści voknaŭ
Comment[bg]=Задаване на настройки за прозореца ви
Comment[bn]=উইন্ডোর বৈশিষ্ট্য নির্ধারণ করুন
Comment[bn_IN]=উইন্ডোর বৈশিষ্ট্য নির্ধারণ করুন
Comment[br]=Lakait ho perzhioù prenestr
Comment[ca]=Configureu les propietats de la finestra
Comment[cs]=Nastavit vaše vlastnosti okna
Comment[cy]=Gosod eich priodweddau ffenestr
Comment[da]=Konfigurér egenskaber for dine vinduer
Comment[de]=Einstellen des Fensterverhaltens
Comment[dz]=ཁྱོད་རའི་སྒོ་སྒྲིག་གི་རྒྱུ་དངོས་ཚུ་ གཞི་སྒྲིག་འབད།
Comment[el]=Καθορισμός ιδιοτήτων παραθύρων
Comment[en_CA]=Set your window properties
Comment[en_GB]=Set your window properties
Comment[es]=Establezca sus propiedades de ventana
Comment[et]=Akende omaduste seadmine
Comment[eu]=Leihoaren propietateak ezartzen ditu
Comment[fa]=ویژگی‌های پنجره‌ی خود را تنظیم کنید
Comment[fi]=Muuta ikkunaominaisuuksia
Comment[fr]=Définit vos propriétés de fenêtres
Comment[gl]=Establecer as propiedades das ventás
Comment[gu]=તમારી વિન્ડોના ગુણધર્મો સુયોજિત કરો
Comment[hi]=अपना विंडो गुण सेट करें
Comment[hu]=Az ablakok tulajdonságainak beállítása
Comment[id]=Atur properti jendela
Comment[it]=Imposta le proprietà delle finestre
Comment[ja]=ウィンドウのプロパティを設定します
Comment[ka]=თქვენი ფანჯრის პარამეტრების მითითება
Comment[ko]=창 속성을 설정합니다
Comment[ku]=Taybetiyên paceyên xwe mîheng bike
Comment[lt]=Nustatyti langų ypatybes
Comment[lv]=Iestatīt loga rekvizītus
Comment[mg]=Mamaritra ny toetoetry ny fikandranao
Comment[mk]=Поставете ги својствата за прозорците
Comment[ml]=നിങ്ങളുടെ ജാലകത്തിന്റെ വിശേഷതകള്‍ സെറ്റ് ചെയ്യുക
Comment[mn]=Цонхны тохируулгыг хийх
Comment[nb]=Egenskaper for vinduer
Comment[nl]=Venstereigenschappen instellen
Comment[nn]=Set dine vindaugseigenskapar
Comment[pa]=ਆਪਣੀ ਵਿੰਡੋ ਵਿਸ਼ੇਸ਼ਤਾ ਦਿਓ
Comment[pl]=Konfiguruje właściwości okien
Comment[pt]=Defina as propriedades das janelas
Comment[pt_BR]=Defina suas propriedades de janela
Comment[ro]=Setaţi proprietăţile ferestrelor
Comment[ru]=Диалог настройки свойств окон
Comment[sk]=Nastaviť vaše vlastnosti okna
Comment[sl]=Nastavite lastnosti oken
Comment[sq]=Cakto pronësitë e dritareve
Comment[sr]=Поставите ваше особине прозора
Comment[sr@Latn]=Postavite vaše osobine prozora
Comment[sv]=Ställ in dina fönsteregenskaper
Comment[ta]=உங்கள் சாளர பண்புகளை அமைக்கவும்
Comment[th]=ตั้งค่าระบบหน้าต่างของคุณ
Comment[tr]=Pencere özelliklerinizi ayarlayın
Comment[uk]=Налаштовування параметрів вікон
Comment[vi]=Đặt thuộc tính cửa sổ
Comment[xh]=Misela iimpawu zefestile yakho
Comment[zh_CN]=设定您的窗口属性
Comment[zh_HK]=設定視窗屬性
Comment[zh_TW]=設定視窗屬性
Exec=gnome-window-properties
Icon=gnome-window-manager
Terminal=false
Type=Application
StartupNotify=true
Categories=GNOME;GTK;Settings;DesktopSettings;
OnlyShowIn=GNOME;
X-GNOME-Bugzilla-Bugzilla=GNOME
X-GNOME-Bugzilla-Product=gnome-control-center
X-GNOME-Bugzilla-Component=Window preferences
X-GNOME-Bugzilla-Version=2.20.1
